Subject: Re: Drivers needed
From: "dan orr" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 18 May 2009 07:37:18 -0700 (PDT)

Mike,
 
     I am driving but I will not be leaving from the school as it is backtracking from our house.  I could meet someone at the 96 Okemos road exit, or somewhere on 127 south of 96, but this is not very helpful for most of the families.
Are we playing at the usual Howell location?  If we are I know the way there, but if we are not I need directions.  
 
Thanks, and let me know if I can give anyone a ride.  I would have room for 3 - 4 players. 
See you there,
 
Cathy
--- On Sun, 5/17/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: Drivers needed
To: [email-masked], "Hawn, Deb K - Lansing, MI" <[email-masked]>, [email-masked], [email-masked], "Emily Huffaker" <[email-masked]>, "Logan, William" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], "Charlie Nunez" <[email-masked]>, [email-masked], "Mimi Patterson" <[email-masked]>, [email-masked], [email-masked], "Shawna M. Shaw" <[email-masked]>, "Bruce Shively" <[email-masked]>, "Sean Soouthwell" <[email-masked]>, "David A. Tuthill" <[email-masked]>, [email-masked], "Sheila Henderson" <[email-masked]>, [email-masked]
Date: Sunday, May 17, 2009, 1:08 PM

Hello all.
I need to find out who is available to drive for Monday's game at 5:30 with Howell Homeschool.  We will be short 4 seniors (on senior trip) and there are 3 others that will not be coming as well.  I have room for 6 in my car, and my wife can drive our other car and she can take 4.  So we really only need to get at most 8 others there.  Please let me know if you are available to drive.  Much appreciated.
Thank you,
Michael Bishop (Coach)
[email-masked]